<STYLE TYPE="text/css">
<!--
a
	{      
	color: #667589;      
	font-family: Verdana, Arial, Helvetica, sans-serif;     
	font-weight: bold; 
	} 

a.menu
	{      
	color: #303030;      
	font-size: 10px;      
	font-family: Verdana, Arial, Helvetica, sans-serif;     
	font-weight: bold; 
	} 

a.menu:HOVER
	{      
	color: #208020;      
	font-size: 10px;      
	font-family: Verdana, Arial, Helvetica, sans-serif;     
	font-weight: bold; 
	} 


A:HOVER  
	{      
	color: #9d873c !important;  
	} 

a.subdued
   {
   color: #909090;      
	font-size: 10px;      
	font-family: Verdana, Arial, Helvetica, sans-serif;     
	font-weight: bold; 
   }

P,DIV,TD,PRE,SELECT
	{
    font-size: 11px;
	font-family: Verdana;
	font-weight: normal;
	color: #444444;
	}

LI 
	{
    font-family :  Verdana, Arial, Helvetica, sans-serif;
	}

UL	{
    font-family :  Verdana, Arial, Helvetica, sans-serif;
	}

BODY
	{
	background-color: #CCCC99;
	margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 10px; 
	font-family :  Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #000012;
	}

LABEL
    {
    font-family :  Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #405040;
	font-weight: bold;
    }

#smallfaded 
	{
	font-family :  Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #000000;
	background-color: #101070;
 	}

#menubar
	{
	font-family :  Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #000000;
	background-color: #D3D3C9;
 	}

#pagetitle
	{
	font-family :  Verdana, Arial, Helvetica, sans-serif;
	font-size : 13px;
	color: #000055;
	font-weight: bold;
 	}

#menuheading
	{
	font-family :  Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #FEFEFE;
	font-weight: bold;
	}

#mainbox
	{
	background-color: #FFFFFF;
	font-family :  Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #000012;
	border-right: 1px solid #002d83;
	border-left: 1px solid #002d83;
	border-top: 1px solid #002d83;
	border-bottom: 1px solid #002d83;
	}

#header
   {
 /*  background-color: #EFEFDD; */
   background-color: #FFFFFF; 
   font-family :  Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #000012;
   }

#title
	{
	font-size: 18px;
	font-family: verdana;
	font-weight: bold;
	color: #555544;
	}
#nicetext
	{
	font-size: 11px;
	font-family: verdana;
	font-weight: normal;
	color: #444444;
	}
#citationtext
	{
	font-size: 9px;
	font-family: verdana;
	font-weight: normal;
	color: #555544;
	}

#borders
	{
	border-left: 1px solid #555544;
	border-right: 1px solid #555544; 
	border-top: 1px solid #555544;
	border-bottom: 1px solid #555544;
	}

#footer
	{
	font-size: 9px;
	font-family: verdana;
	font-weight: normal;
	color: #AAAA99;
	}

td.bb
	{
	border-bottom: 1px solid #002d83;
	}

td.tb
	{
	border-top: 1px solid #002d83;
	}

td.lb
	{
	border-left: 1px solid #002d83;
	}

td.rb
	{
	border-right: 1px solid #002d83;
	}

td.seperator
	{
	border-bottom: 1px solid #002d83; 
	}

HR.title
	{
	color: #002d83;
	height: 1px;
	}


.DropDownHeader
    {
    font-family:arial;
    font-size:12px;
    color:#005A00 !important;
    font-weight:bold;
    text-decoration:none;
    border:1px solid #005A00;
    background-color:#C0C099; 
    cursor:hand;
    padding:1px 8px 1px 8px;
    }

.DropDownHeaderOver
   {
   font-family:arial !important; 
   font-size:12px; 
   color:#ffffff !important; 
   font-weight:bold; 
   text-decoration:none !important; 
   border:1px solid #005A00; 
   background-color:#005A00; 
   cursor:hand; 
   padding:2px 8px 2px 8px;
   }

.DropDownSubBox
   {
   border:1px solid #005A00; 
   background-color:#EFEFDD;
   }

.DropDownSubText
   {
   font-family:arial !important; 
   font-size:10px !important; 
   color:#060606 !important;	
   font-weight:bold !important; 
   text-decoration:none !important; 
   cursor:hand !important; 
   height:15px !important;
   }

.DropDownSubTextDisabled
   {
   font-family:arial; 
   font-size:10px; 
   color:#909090;	
   font-weight:bold; 
   text-decoration:none; 
   cursor:hand; 
   height:15px;
   }

.DropDownSubTextMembers
   {
   font-family:arial; 
   font-size:10px; 
   color:#900000;	
   font-weight:bold; 
   text-decoration:none; 
   cursor:hand; 
   height:15px;
   }


fieldset div.row 
{
	margin: 0px;
	padding: 10px 10px;
    clear:both;
    background-color:#FFFFFF;
}
	
fieldset div.end 
{
	margin: 0px;
	padding: 20px 10px;
	white-space:nowrap;
}

fieldset div div.right 
{
	color: #666;
	font-size:90%;
	font-weight: normal;
	margin: 0px 0px 0px 161px;
	text-align:left;
}

fieldset div div.left 
{
	width: 130px;
	text-align: right;
	padding: 0px 10px 0px 20px;
	font-size: 90%;
	float:left;
}

div.chatcontent {
  width:700px;
  margin: 0.5em;
  padding: 1em;
  background-color: #FFF;
  border: 1px #CCCC99 solid;
  /*min-height: 15em;*/
}
div.chatcontent * { margin-top: 0.5em; margin-bottom: 0.5em; font-size : 12px;}
div.chatcontent h2 { border-bottom: 1px #444 solid; }
div.chatcontent h3 { text-decoration: underline; font-size: 100%; margin: 1em 0 1em 0; }
div.chatcontent a:link, div.content a:visited, div.content a:hover, div.content a:visited{ color: #0081ac; }
div.chatcontent code { background-color: #EFE; border: 1px #444 dotted;}
div.chatcontent pre { padding: 1em; background-color: #EFE; border: 1px #444 dotted; }
div.chatcontent ul { margin-left: 3em; }
div.chatcontent ol { margin-left: 3em; }
div.chatcontent dd { margin-left: 3em; }
div.chatcontent dt { font-weight: bold; margin: 2em 0 2em 0; }
div.chatcontent .abstract { border: 2px #999 solid; background-color: #EEE; padding: 1em; color: #000; text-align: justify;}

div#pfc_input_container {
  margin: 5px 0 0 0; padding: 0;
  font-size : 12px;
}
div#pfc_input_container input {
  margin: 0; padding: 0;
  font-size : 15px;
}

div#pfc_input_container td     { border: none; margin: 0; padding: 0;   font-size : 15px;}

-->
</STYLE>
